
LABINVENT (InventIrap) - Evolution #5004
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - Listes - Surligner ligne quand "Mouse over" (Javascript)
05/09/2017 01:26 pm - Etienne Pallier

Status: Fermé Start date: 05/09/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

History
#1 - 05/23/2017 01:05 pm - Etienne Pallier
- Target version set to version 2.7.x

#2 - 05/23/2017 01:05 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#3 - 06/23/2017 03:32 pm - Thibaud Ajas

Et SANS javascript

#4 - 06/23/2017 03:32 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
